$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -3800000.0
    - - 1200000.0
      - -3800000.0
    - - 1200000.0
      - -3900000.0
    - - 1300000.0
      - -3900000.0
    - - 1300000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 6a5d4b21-e43c-4cd6-a6ea-331e84609c8c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - 1c075b35-4a6a-4490-ad01-06adb2089051
  - c7089284-5903-4052-8e58-b98a78565c9c
  - 211dc742-8f3c-498e-be44-67279267a9ff
  - 48e389cf-ef99-4e5a-8cb0-ee28adade533
  - d3aa290c-b80c-4d28-bf3a-e749796bde10
  - 4ea32ceb-b900-4c26-b84d-efdada79d45d
  - 16396115-3226-43ac-967e-2422b207916f
  - ec5ba7e0-1a08-4bd8-ae9e-4ec0351c29dc
  - a067e06c-1340-4f8e-ad80-1369abd4ff0f
  - d24e2a3d-b8b8-4dfb-bd09-f2fa9f5db7f3
  - aa33c607-828e-4fa3-bf7b-fbb4424657de
  - 24248a90-730e-4301-84cf-cfa1ba14da57
  - 88fc222c-e90b-4a45-b3f2-3ed5a9e8583b
  - f771141d-7f1b-4be0-8cbc-537f5438a2ee
  - 7b7de8c9-5dee-4bd7-866d-8ca89d1df796
  - 91c93800-a955-4485-a155-8e5e68d68a8f
  - d884199c-efde-458a-bb4e-87ae3ca30b0c
  - aa3afdcb-e66c-4a1d-9cee-2e0726a24eab
  ls7_nbart_geomedian_annual:
  - 956579b0-7dc5-45fb-8b41-3d75f1a71102
  ls7_nbart_tmad_annual:
  - 42d418a5-b592-4ab1-8bf1-cc19cc54ddf9
  ls8_fc_albers:
  - 78ab588d-72cd-42cf-803c-ab9d80bb8a0b
  - 4d80a32b-e012-4eee-b62a-04da818ff239
  - 91ec7728-f729-4d32-8969-b087d901fb86
  - 367c5a08-8543-4253-adba-7a9672615367
  - 315d8f41-0ca4-4296-9cc2-ec4aa247f808
  - 520df48f-8e05-4994-bec0-abc8adca780f
  - 434503ef-c1f6-43b7-9659-2900a765b195
  - 3514919a-36a9-4b71-993c-b0ad9c432232
  - de736fb4-fa4c-4c76-bace-a2c71f0730e6
  - 2c9f9ec9-2720-41f8-b4ae-3a74b41f30b6
  - fb9d728c-7918-49bc-9980-8f2a4db64575
  - e9de0119-d408-4c95-834c-9d6f08ef231c
  - 82e5b968-3340-40a2-ada6-10de874f1bed
  - cfcf75cb-ae16-455e-8771-900a1b08a665
  - 7914b5f7-891d-4219-bf29-707efe153c1d
  - 8135587d-b8fc-4aae-8953-3d0442bfa41d
  - 3c6a00a6-a802-425f-9a38-92a373de8b7a
  - 9816dc92-66f2-4bcb-a713-6458bad8c9c7
  - 04ec5afa-b270-4f83-844b-48385f02de97
  - fd35b8ba-5d3a-4eae-8008-9604c853d36b
  - d58b0b60-eb1f-4d2a-a684-476fdb87bf4e
  - 16a7a940-c509-4dfe-a4c0-fa1668b1d069
  - 5eadfb96-4d1f-4cf8-9b64-9ea28b44c1c5
  - c1dd160f-3157-4ace-9de8-b49b4dfa99af
  - d393f212-425c-41b3-8444-533be2d4f40e
  - 6ac3e83d-eb0b-4fd7-be94-8565a631bbdb
  - 7dbb2c26-0837-4376-9f8b-d37e06c0aa66
  - ab1b8edd-0e04-4d71-b2b1-889574d42aec
  - 440c2ff4-8e61-400d-bfdf-7a1b8d0247ee
  - d82a8eb7-8b22-40f1-ba19-9cb3a8a6a914
  - 8c918e0a-7c60-48c4-a857-f3ba9c0fa216
  - f2d1e09b-07bf-45c4-b44d-275caf5792d0
  - ab743d48-1fee-4d06-a09a-34cd5f9c538a
  - db024899-0325-43c3-a8c0-3cba1e92aa23
  - 7d441932-80cd-48c4-b020-fbcea21e2707
  - 10426355-1027-4089-a6b0-4bc0fe21d14a
  - d9a2cee4-207f-4118-bc45-bd173f269d09
  - 6d543a62-0f71-4657-add8-3bfa3d039e3f
  - bb1422f9-ab91-4960-8fa1-aa0cafcfbf3f
  - febc0d52-211d-4e81-814d-0c59ae7397b2
  - aae1892a-e0f5-4a4e-a35f-28b012ba7b5e
  - 2d7b1ab2-41d1-47af-a85c-bb97f2f3e866
  - 66ef179e-7dfa-4940-b470-c1ace0f9fd0d
  - dcda5057-685e-4968-8772-c9e45c66ec68
  - e8f68775-7d65-4f42-8da3-e660a94a9f95
  - e76795fc-afc2-4fcf-835d-171e8b6e5031
  - a4eacac6-7111-4f5a-a05a-9b3a630e67e8
  - 897b09c0-711d-4f0c-ab85-c2bec6ee3ac9
  - 76bdbf89-284b-4256-b76e-3c0d48418951
  - 76cc78b4-a996-4714-a64e-3e93e5f1b819
  - 9fdb6003-5931-4cc7-89a5-ec6819806bfe
  - fc1a135b-165f-4c36-bab4-dbc502ede08f
  - d2511c92-fba8-4f76-bfb0-05b6c3cc5020
  - f02658ef-d74f-4f81-8dd3-c764318292b7
  - c8d4465e-b4f6-431b-bace-a32737eb9bef
  - e554b1e0-b990-4cb7-a16b-6f9ffeddd7a8
  - cc73ae1e-81a3-479e-b404-625b8858cc9c
  - e0aae47e-eb01-425f-8ffc-6f7e5396ee90
  - ead2c5dc-cd6f-4466-a70c-34f14d721129
  - 10bdfb9d-9c80-4fbc-a296-be82846ce8af
  - f18efd98-f0a1-446d-affe-58e8cc8528b8
  - 6649a748-f354-493c-8be0-5072c9b18337
  - 493fd209-fe9d-4ea6-a26e-11709279aaa1
  - 25cba593-18c4-4b8b-8b93-5df8e1a619ed
  - 219ccc46-7983-4deb-8786-4418bbe6b621
  - 2d8dfe17-e924-4464-a537-6dd772572a93
  - cc62822a-1e70-44ed-870d-941f6f9068cc
  - 60e6479a-232c-4f51-95cb-81eca25d528c
  - 09dd477e-2417-4935-9027-21c6a7e7cfc0
  - 27610cf1-7219-4136-93e7-c04a97cdb758
  - 13ee10e9-85c1-49a5-9ee2-91a05fe9444f
  - 2e3fd707-9f0d-4af8-a61e-ba7b2f417ac2
  - cf695a9b-51a5-45ca-aba7-71ddeeb82394
  - 57eeed00-baa8-4a2c-bf16-c6087e4c67fd
  - a0067d78-e564-428c-88a4-3132543c55a6
  - 32077594-6536-4f54-b1b9-c7119402cb0b
  - 12e3e791-a22d-415a-adcc-398a0b8af58b
  - 076c66c6-c3c6-4517-a6c6-9a3de746b9c3
  - 84361768-31a5-49c4-9a4d-bbebe4b17bc8
  - f3bf2f64-2059-488d-bbfb-7af1fae86854
  - 0364fb1c-1212-4794-8d94-fcdaf57f927a
  - d019faa8-29d8-4206-8b3a-e182bddb3812
  - 101cd557-a69c-4f2e-9504-de27c3ff1123
  - 4839811c-abd6-4310-8030-026a10a30c6f
  - e6445d62-60c5-4ee2-bafd-6eb847fabdb6
  - de812481-ad13-41cb-b3ff-5eef634b41f7
  - 2fe84249-69ec-48fc-8f26-ecdad550cdbd
  - a6f579a8-828e-4358-8e31-18e85adc1e46
  - e9e60e42-8f35-44bf-9449-21d73744c3b4
  - 43f0e149-9c8a-4184-9478-5e956414fd69
  ls8_nbart_geomedian_annual:
  - f7751b83-eb4e-4bc7-bcd6-c63191d75533
  ls8_nbart_tmad_annual:
  - d03e1f11-fe0e-42de-b92e-7e0337921fba
  wofs_albers:
  - 7a2dd890-308f-4081-9135-8b6e3bbc40bf
  - 73f20ae8-9245-43cb-bc3a-270128dbb316
  - f591db7f-f2cd-4ab8-9ffa-74114cb91f6f
  - 3045ddde-2823-4701-b156-bd035ae986c0
  - 2a682c25-ab28-45bc-a90a-20de3b8d6bcb
  - c315ed17-091b-40ad-9271-f61c0a097126
  - f6b81c4d-e0aa-4466-b93c-c619fe261fd7
  - 2f4da0d4-71f4-45ef-a970-e9d7d25a2b67
  - 735eee40-9ab7-485a-8557-78f1023209c1
  - 495616a3-e2fa-418a-9a04-2253a2a3c9b3
  - d2219114-4a76-4467-b0f3-0420a849f60e
  - 292bca26-3211-4e75-9408-41f575283a8c
  - 0b0359d3-9e24-4aaa-afe0-d1a7bf7d8d1f
  - 49069985-fb89-4d55-aa38-adcb992d1c5e
  - 8e460318-20d9-4f8f-9867-1a33a9176eb0
  - 0fba99d5-8296-4c92-86f7-537d6e7ad947
  - ef76f8a4-6a6a-4671-9be4-b9bd6418014a
  - 8faca7e1-b215-426a-9f14-4237a406a8ec
  - 27d6a7eb-f35d-4944-b647-56d9cc284089
  - 5c4b826f-3525-475e-9b32-7f9406c58ffc
  - 82327cd9-9ba1-4bbd-85e7-09fe3c0232b8
  - b0549b72-fdff-42e9-90aa-2b4d26d8c50e
  - 74537eab-dca2-43e4-bfc4-d7df66504d24
  - 3d33d8e6-6e30-4b62-9a31-7f2a256637e9
  - 5328919d-661a-4cc8-903e-5c599551500e
  - f34c79c2-91cc-4a84-ae2a-4ec4bc59e859
  - 12580e3a-cacb-454e-86db-1ea3bd2a0476
  - 206f853b-228d-4303-825a-e3f3cd162697
  - 489668eb-a54d-44a4-b21d-d5453dd8b771
  - 01954a57-78d4-4632-a269-4b0fcd441b48
  - 39b4b240-e13c-45d5-813b-e0f8355eed56
  - 82628bc2-6462-4191-82fd-c69df3655512
  - d1d57bc4-5286-402b-9a3b-7d629be8b260
  - 78c213ea-cdd0-4c76-bb8d-60173b25cb20
  - 96f4378e-4792-4347-a221-991ebe64d3cd
  - a1d0c245-e208-43f4-ba25-cf8b43d3171b
  - 173f02dc-c3e8-40e1-9ae8-9629b9a5a14a
  - 93df16bf-b35f-4ef9-880d-36603978e6c5
  - 01c2ae77-23e5-4a68-af67-3b73f3eeca85
  - 119b74a4-e86b-429f-b43a-13d29945c23b
  - 2bed4299-3969-446c-af67-ed773d3f6ee1
  - 735bbdac-8bee-4b49-802f-624cbc1ceb1c
  - 3c2b5671-7b32-436a-896f-987c1d7a82e3
  - e27bfb38-3e4f-4b39-ac2e-8e518fab32c7
  - 646d48d4-d3af-4ce3-bb26-193569c82b45
  - a42b1bbe-acce-4de2-81ee-17d70cdaf417
  - ece45acf-dad7-404c-89bf-0f2333adc223
  - 5fa7cf6b-bf57-47bf-874a-2fc63d3a8216
  - 832dce5b-9691-4a41-b6f1-22a183bb4fa2
  - 4d21fa2b-45d8-412e-8f04-3fc75bede492
  - 40c02139-ec3b-4630-8088-4896af1a2fcc
  - 31147bee-e1e5-4f28-9eeb-dc609881f0f0
  - e04db753-daee-476f-a114-506a9ddc96c1
  - 25b284ee-f037-4127-b8c1-0cd90a39d5ca
  - bcf7495f-e6b7-4fa5-b3ad-33d031e381b5
  - 71749805-85bf-45b9-83c8-49aa726f1fb0
  - 6025a174-fd49-4dbd-9fd1-60fb4e834574
  - dba580aa-c820-47d4-86ae-f76784e066e5
  - c560fb60-4036-4f7c-9fdd-4989c77cb158
  - 977fd908-17b3-4c4a-9ccc-85f339f56eae
  - e263395f-873f-4694-8da8-1fc49e6fc086
  - 1354d5b8-cbcd-4537-a320-35e70b65bb15
  - 07057fc3-21da-423e-acfd-0fe827193ad4
  - f0f287d5-dbce-4622-a0c4-c42326cce853
  - 854e5833-3116-4372-b5a5-ed0502edb936
  - b668c6f3-f828-4dc5-8f65-0201865b9374
  - 4b2fdbf6-0132-442b-a54f-095b5e0ca540
  - b29a32ed-0faa-4ba5-91df-ebb8c268b06a
  - 2c43b018-6e7e-4b35-bb85-7b4e077142e6
  - ab05c5dd-4c4a-4b87-a297-89b3c664406a
  - c8fbbb73-f909-450d-907f-47e1a3534d47
  - 589cc86a-1722-46c4-acb9-38a59ced8e58
  - 0b815625-205f-4d80-814f-f18b705d8dce
  - 779d3f6d-dd26-4e02-b96b-6e7794068082
  - d0d89a3b-5641-4982-9362-9583767a48f4
  - a666ce05-06f4-4f86-bb4a-51e40f974db3
  - 8393af94-17c5-4221-b9f5-c4f9f865568a
  - 7a68cc15-416f-4cb2-8112-cbe947b4b255
  - 51d7bd20-d723-4b26-84e3-d70176fbc498
  - fb87fdc7-e673-40a8-81cf-98db238f2e5e
  - c2e8bb10-fd0c-4d21-b410-752fc54461e8
  - 5c935b9c-97f7-4f0c-9a48-d57235c66a9a
  - ad81063b-1984-4016-bab4-64b5ec622615
  - 86953098-af94-4563-8e75-459279df03e3
  - 44d2382b-1f20-4813-8316-9b6c2c61ebe7
  - 0ac56c4f-2c78-4021-8d64-da674a9fd9af
  - f9ce7b39-a61b-41ee-8818-6bbda04b7872
  - d9496d13-ddf0-4f3d-aef0-4a12c6cd9490
  - 80c89092-add9-4389-9e70-11878621375a
  - 6fc522c4-417a-47c4-aa6f-151d5f042786
  - 1f7be020-a920-4f99-a9aa-7275818e52f2
  - 5d4e28c8-4bb7-433c-9226-33b01e874c0d
  - e08e0152-c30b-49fd-84a0-cf5e30d1f5c5
  - 209d21d2-5d3d-4675-a3c0-721e6b444915
  - 0b8d2e6d-978b-40ee-87f6-65ab9db11dda
  - 52f1d6db-83c6-4702-9031-b8ca012abf28
  - b7eebbe4-789a-4702-9573-affc7eb7870f
  - a88624a5-6059-43f2-be2f-3eed74f8e6c4
  - 520029f8-5502-4781-85e2-ed43bcc09853
  - 7d60d73d-a6b2-41bd-bcff-515813f7997d
  - 8fb21981-45ff-4c5b-8504-7ba692409a8a
  - fa2aefa6-270c-4e54-8228-d97b62ba206d
  - 101617e7-f6da-421f-b77e-e8faea171f81
  - 02737297-8d06-424d-b65a-8304bc67fc87
  - 43eb44e6-907c-47d3-84c8-5399629b6db6
  wofs_annual_summary:
  - 7906f416-7ae8-403b-afb0-05e7059c914b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-39_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 06:01:50.400503Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
